Results 1 to 4 of 4

Thread: Mozilla FF & TB crash

  1. #1

    Default Mozilla FF & TB crash

    Upon latest updates of Plasma 5.10, Firefox and thunderbird regularly crash when trying to open a file. For example, start TB, start write new message, add attachment (a window opens to select a file), click on the file to be attached and TB crashes. The very same with Firefox if you try to open a file and click the selected one. Everything ran smoothly before update. i.e. Plasma 5.10 beta.

    My system:
    KDE Plasma 5.10.0; KDE Frameworks 5.34.0; Qt 5.9.0; Kernel 4.4.62-18.6-default; OS 64-bit

    Regards,
    Bojan

  2. #2

    Default Re: Mozilla FF & TB crash

    Following my previous report I have some more information.
    I uninstalled both FF and TB provided by Leap 42.2 (via Yast) and replaced them by latest versions versions from http://download-origin.cdn.mozilla.net/pub/ . Now everything run smoothly. It looks like there is a problem with Plasma and integration of FF/TB thereto.

    Hope this clarify the matter and the solution will soon be available

  3. #3
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: Mozilla FF & TB crash

    What versions of Firefox/Thunderbird did you try
    afaik Firefox from the main repo is 52 esr build against gtk2
    Firefox from mozilla is build against gtk3
    you can try Firefox 53 from the mozilla repo as I think that one is build with gtk3
    http://download.opensuse.org/reposit...USE_Leap_42.2/
    you'd need to add the mozilla repo and do a full vendor change to it as I think installing only the Firefox rpm might cause issues
    ps I'm still on plasma 5.8 with Firefox 52 esr and have no issues

  4. #4

    Default Re: Mozilla FF & TB crash

    Quote Originally Posted by I_A View Post
    What versions of Firefox/Thunderbird did you try
    afaik Firefox from the main repo is 52 esr build against gtk2
    Firefox from mozilla is build against gtk3
    you can try Firefox 53 from the mozilla repo as I think that one is build with gtk3
    http://download.opensuse.org/reposit...USE_Leap_42.2/
    you'd need to add the mozilla repo and do a full vendor change to it as I think installing only the Firefox rpm might cause issues
    ps I'm still on plasma 5.8 with Firefox 52 esr and have no issues
    I am using FF 53 and TB 52.1. In fact no difference regardless of the version installed. To my joy, the problem has been solved today by fresh updates (zypper up).

    Thanks anyway and regards.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •